@media only screen and(max-width: 767px){
    .subpage-galeri a{
      height: 250px;
    }
}
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,200,300,400,500,600,700,800,900&display=swap');
#middle {
  background: url(../images/background-middle.png) no-repeat center 65px;
  padding-bottom: 65px;
  margin-bottom: -4px;        
}
.uvodnik_maly {
  width: 25%!important;
  /*height: 502px;/**/
  /*background: url(../img/uvodnik-index-kratsi.png) no-repeat center top;  */
  padding-left: 15px;  
  box-sizing: border-box;        
}
.uvodnik_cont {
  padding: 16px 16px 0px 16px;
  min-height: 160px;/**/
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  font-size: 16px;
  color: white;   
  border: 0px solid red;/**/         
}
.uvodnik_vice {
  height: 29px;
  margin-top: 1px;
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
	text-transform: uppercase;
  text-align: center;     
  background: white; 
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;       
}

.uvodnik_img:hover .uvodnik_vice{
  color: black;
}
/* CONTENT */
#content {
  background-color: #fff;
  padding: 0px 17px 32px 17px;
  color: black;
  /*font-size: 12px;*/
  font-family: 'Roboto Slab', serif;
}
.content_nadpis {
  background: url(../images/content-nadpis.png) repeat center top;
  display: inline-block;
  height: 36px;
  margin-bottom: 16px;
	text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  color: white;
  font-size: 14px;
  line-height: 2.5; 
  text-align: center;   
  padding: 0 10px;           
}
h1 {
  margin: 0px;
  padding: 0px;
	font-size: 14px;
	color: white; 
}
#content p {
  margin: 10px 0px;      
  /*font-size: 16px;*/          
}
.content_vice {
  display: block;
  background: url(../images/content-vice.png) no-repeat center top;
  width: 146px;
  height: 28px;
  margin-top: 31px;
  font-size: 11px;
  color: white;
  font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
  line-height: 2.7;             
}
.content_vice a {
  width: 121px;
  height: 28px;
  display: block;
  color: white;
  padding-left: 25px;             
}
.uvodnik_maly:hover {
  /*background: url(../img/uvodnik-index-active-kratsi.png) no-repeat center top; */         
}

.uvodnik_maly:hover .uvodnik_cont{
  color: #1b194d;
  background: #FBFBFB;
}

.uvodnik_maly:hover .uvodnik_title {
  background: #E21D27;
}

.uvodnik_maly:hover div.uvodnik_vice > a{
  color: #1b194d
}

.uvodnik_maly:hover .uvodnik_img a:after {
  opacity: 0.5;
}

.uvodniky img{
  height: 157px;
  width: 235px;      
}
.uvodnik_maly:hover img{
  position: absolute;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    min-width: 100%;
    min-height: 100%;                             
}

.uvodnik_maly:hover .uvodnik_cont > p > span.nadpis {
  color: black;
}

.uvodnik_cont > p {
  /*font-size: 14px;*/        
  font-family: 'Roboto Slab', serif;
	text-align: justify;                 
}
.uvodnik_cont > p > span.nadpis {
  color: white;
  font-family: 'Roboto Slab', serif;
  border-bottom: 1px solid #BFBFBF;
  /*font-size: 14px;*/                     
}
.uvodnik_maly:hover > div > p > span.nadpis {
  color: #1b194d;                    
} 
.uvodnik_cont > p > span {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  border-bottom: 1px solid #BFBFBF;                    
} 
.uvodnik_maly:hover > div > p > span {
  color: #1b194d;                    
} 
.uvodnik_maly:hover > div > a:hover {
  text-decoration: none;                    
}
.index_ico {
  float: right;
  position: relative;
  margin-right: -17px;         
} 
#bottom {
  background: url(../images/background-middle.png) no-repeat center top;      
}          
